/*------------------------------------*\
  #deafult.html 首頁
\*------------------------------------*/
.bestSeller {
	margin: 0 0 30px;
	ul {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
	}
	li {
		width: 30.4vw;
		margin: 0 0 10px;
		img {
			width: 100%;
		}
	}
}

.secSlide {
	position: relative;	
	ul {
		margin: 0 15px;
	}
	li {
		margin: 0 5px;
	}
	img {
		width: 100%;
	}
	.banner-prev, .banner-next {
		width: 15px;
		min-width: auto;
		background-position: 91% 40%;
	}
}

.newArrival {
	margin: 0 0 30px;
}


.homeVideo {
	margin: 0 0 30px;
	.ytbBox {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 25px;
		height: 0;
		iframe {
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			position: absolute;
		}
	}
	
	// video {
	// 	width: 100%;
	// }
}

.interviewSec {
	margin: 0 0 30px;
	text-align: center;
	img {
		margin: 0 0 10px;
	}
	p {
		margin: 5px 0 10px;
		font-size: 12px;
	}
}

.whereTo {
	padding: 0 15px;
	margin: 0 0 30px;
	.wheretoTitle {
		width: 80%;
		margin: 0 auto;
		display: block;
	}
}
.wheretoSelect {
	margin: 0 0 15px;
	.wheretoSelectTitle {
		display: inline-block;
		color: #fff;
		background-color: $main_color;
		padding: 0 15px;
		font-size: 13px;
		line-height: 30px;
		vertical-align: middle;
		margin: 0 10px 0 0;
	}
	select {
		-webkit-appearance: none;
		vertical-align: middle;
		color: $main_color;
		border: 0;
		padding-right: 20px;
		background: url(../images/icons/dpArrow.png) no-repeat right center/20px auto, #fff;

	}
}
.whereCnt {
	display: none;
	// width: 100%;
	> div {
		display: table-cell;
		vertical-align: top;
		&:last-child {
			width: 50px;
		}
	}
	p {
		margin: 0;
		font-size: 13px;
		line-height: 28px;
	}
	&.active {
		display: table;
		width: 100%;
	}
}
.whereToMap {
	background-position: 27% 22%;
}



